ul.ccm-manual-nav {
	margin-left: 0;
	margin-right: 0;
	padding: 0;
	list-style: none;
	font-size: 1.1em;
}
ul.ccm-manual-nav li {
	
	border-bottom: 1px solid #8ac43f;
	text-indent: 5px;
}
ul.ccm-manual-nav li a {
	color: #999999;
	text-decoration:none;
	display: block;
	padding: 5px 0 0 0;
}
ul.ccm-manual-nav li a:hover {
	background-color: #8ac43f;
	color: #fff;
	display: block;
	padding: 5px 0 0 0;
}
ul.ccm-manual-nav li.nav-selected a, ul.ccm-manual-nav li a.nav-selected, ul.ccm-manual-nav li.nav-path-selected a, ul.ccm-manual-nav li a.nav-path-selected {
	background:#fff;
	color: #8ac43f;
	width:179px;
}

.inner ul.sub-nav li a {
	padding-left:20px;
}
ul.ccm-manual-nav li li {
	font-size:0.85em;
}
ul.ccm-manual-nav li ul {
	margin: 0 0 0 10px;
	padding: 0;
	list-style: none;
}
ul.ccm-manual-nav li li a {
	border: none!important;
	background: none!important;
	width: auto!important;
	font-weight: normal!important;
	color: #005B7F!important;
}
ul.ccm-manual-nav li li a:hover, ul.ccm-manual-nav li li.nav-selected a, ul.ccm-manual-nav li li a.nav-selected {
	color: #8ac43f!important;
}
